/*     204325 : 실선      */
.solid_line__204325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204325__ {height:20px}
}

/*     204326 : 타이틀 텍스트      */
.title__204326__ {font-size:0;}
.title__204326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__204326__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__204326__.style_top p {padding-top:10px;}
.title__204326__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__204326__.style_right p {padding-right:14px;}
.title__204326__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__204326__.style_bottom p {padding-bottom:12px;}
.title__204326__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__204326__.style_left p {padding-left:14px;}
.title__204326__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__204326__.style_circle1 p {padding-left:18px;}
.title__204326__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__204326__.style_circle2 p {padding-left:18px;}
.title__204326__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204326__ p {font-size:26px;}
}

/*     204327 : 타이틀 텍스트      */
.title__204327__ {font-size:0;}
.title__204327__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__204327__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__204327__.style_top p {padding-top:10px;}
.title__204327__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__204327__.style_right p {padding-right:14px;}
.title__204327__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__204327__.style_bottom p {padding-bottom:12px;}
.title__204327__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__204327__.style_left p {padding-left:14px;}
.title__204327__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__204327__.style_circle1 p {padding-left:18px;}
.title__204327__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__204327__.style_circle2 p {padding-left:18px;}
.title__204327__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__204327__ p {font-size:18px;}
}

/*     204328 : 실선      */
.solid_line__204328__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204328__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204328__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204328__ {height:20px}
}

/*     204320 : 이미지      */
.img__204320__ {max-width:100%}
.img__204320__ * {box-sizing:border-box}
.img__204320__ a {display:block;vertical-align:top}
.img__204320__ img {width:px;vertical-align:top}

/*     204321 : 타이틀 텍스트      */
.title__204321__ {font-size:0}
.title__204321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__204321__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204321__.style_top p {padding-top:10px}
.title__204321__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204321__.style_right p {padding-right:14px}
.title__204321__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204321__.style_bottom p {padding-bottom:12px}
.title__204321__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__204321__.style_left p {padding-left:14px}
.title__204321__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204321__.style_circle1 p {padding-left:18px}
.title__204321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204321__.style_circle2 p {padding-left:18px}
.title__204321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204321__ p {font-size:36px}
	.title__204321__.style_top p:before {width:36px}
	.title__204321__.style_right p:before {height:36px}
	.title__204321__.style_bottom p:before {width:36px}
	.title__204321__.style_left p:before {height:36px}
}

/*     204322 : 표 2.0      */
.table__204322__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__204322__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333}}
.table__204322__ * {box-sizing:border-box}
.table__204322__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:fixed;
}
.table__204322__ tr {border-bottom:1px solid #ccc}
.table__204322__ td {
	height:38px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-right:1px solid #ccc
}
.table__204322__ td:last-child {border-right:0}
.table__204322__ td.empty__204322__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__204322__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__204322__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__204322__ > .table_inner {width:px}
}

/*     204323 : 공백      */
.solid_line__204323__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__204323__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__204323__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__204323__ {height:10px;}
}

/*     204324 : 이미지 리스트 (웹진형)      */
.img_webzine__204324__ {overflow:hidden}
.img_webzine__204324__ * {box-sizing:border-box}
.img_webzine__204324__ .img_inner {margin:0 -5px}
.img_webzine__204324__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__204324__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_webzine__204324__ .item:after {content:'';display:block;clear:both}
.img_webzine__204324__ .item a {display:block; background:#19ce60; padding:10px;}
.img_webzine__204324__ .item:nth-child(2) a {background:#ffcc00}
.img_webzine__204324__ .figure {display:block;float:left;width:20px;margin:0;margin-right:20px;padding:0}
.img_webzine__204324__ .figure img {width:100%;vertical-align:top}
.img_webzine__204324__ .caption {display:block;padding-top:5px}
.img_webzine__204324__ .caption > span {display:block}
.img_webzine__204324__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_webzine__204324__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__204324__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__204324__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__204324__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__204324__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__204324__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__204324__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__204324__ .item {width:100%}
.col_m_2__204324__ .item {width:50%}
.col_m_3__204324__ .item {width:33.3333%}
.col_m_4__204324__ .item {width:25%}
.col_m_1__204324__ .item,
.col_m_2__204324__ .item2n,
.col_m_3__204324__ .item3n,
.col_m_4__204324__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__204324__ .item,
	.col_m_2__204324__ .item2n,
	.col_m_3__204324__ .item3n,
	.col_m_4__204324__ .item4n {clear:none}

	.col_t_1__204324__ .item {width:100%}
	.col_t_2__204324__ .item {width:50%}
	.col_t_3__204324__ .item {width:33.3333%}
	.col_t_4__204324__ .item {width:25%}
	.col_t_5__204324__ .item {width:20%}
	.col_t_6__204324__ .item {width:16.6666%}
	.col_t_1__204324__ .item,
	.col_t_2__204324__ .item2n,
	.col_t_3__204324__ .item3n,
	.col_t_4__204324__ .item4n,
	.col_t_5__204324__ .item5n,
	.col_t_6__204324__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__204324__ .img_inner {margin:0 -10px}
	.img_webzine__204324__ .item {padding:10px}
	.img_webzine__204324__ .figure {width:20px;margin-right:10px}
	.img_webzine__204324__ .caption {padding-top:0px}
	.img_webzine__204324__ .caption > span.content {margin-top:10px}
	.img_webzine__204324__ .item a {padding:20px}

	.text_sml__204324__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__204324__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__204324__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__204324__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__204324__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__204324__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__204324__ .item,
	.col_t_2__204324__ .item2n,
	.col_t_3__204324__ .item3n,
	.col_t_4__204324__ .item4n,
	.col_t_5__204324__ .item5n,
	.col_t_6__204324__ .item6n {clear:none}

	.col_pc_1__204324__ .item {width:100%}
	.col_pc_2__204324__ .item {width:50%}
	.col_pc_3__204324__ .item {width:33.3333%}
	.col_pc_4__204324__ .item {width:25%}
	.col_pc_5__204324__ .item {width:20%}
	.col_pc_6__204324__ .item {width:16.6666%}
	.col_pc_1__204324__ .item,
	.col_pc_2__204324__ .item2n,
	.col_pc_3__204324__ .item3n,
	.col_pc_4__204324__ .item4n,
	.col_pc_5__204324__ .item5n,
	.col_pc_6__204324__ .item6n {clear:both}
}

/*     204318 : 지도 (주소 직접 입력)      */
.map__204318__ iframe {width:100%;vertical-align:top}
.map__204318__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__204318__ .build_preview__204318__ {display:table;width:100%}
.map__204318__ .build_preview__204318__ .inner__204318__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__204318__ .build_preview__204318__ .inner__204318__ .subject__204318__ {display:block;font-size:16px;font-weight:bold}
.map__204318__ .build_preview__204318__ .inner__204318__ .exp_text__204318__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__204318__ iframe {height:200px  !important}
	.map__204318__ .build_preview__204318__ .inner__204318__ {height:200px}
}

/*     204319 : 장문 텍스트      */
.textarea__204319__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

